[cdt]
bak_print=1
check_prn_busy=0
check_prn_online=1
check_inc_online=0
cbx_port_exist=0
cbx_port_valid=1
autostart=1
datarefresh=5
drierr=24
restart=0
online_timeout=3000
busy_timeout=1000
checkonidle=1
retrievetime=1020
timediff=60
perform=1
bigfontsize=16
em_auto_sleep=20
state_reprint=1
driver_check=0
net_driver_check=1
autologin=0
autotime=05:00:00
[cp_parameter]
local_notprint=0
[business type]
business_type=1
business_mode=1
